Subject: [Pals] ldp sync

From: Sinbad <[email-masked]>
Date: Sat, 28 Nov 2015 06:24:51 +0530

Hi,

In ldp igp synchronization rfc5443., it states that the igp link is
advertised
with the highest cost when ldp is not reached operational state yet,
so that it is excluded from the topology. since ldp relies on igp to
establish
a session (especially if the peer address is a loopback address), doesn't
this
make a deadlock, ldp waiting for igp to converge and vice versa.

thanks
sinbad